.cookie_alert {
    display: none;
    gap: 20px;
    font-size: 12px;
    padding: 15px !important;
    width: calc(100% - 20px);
    width: auto;
    border-radius: 3px;
    background-color: #f6f6f7;
	border: 1px solid #888;
    color: #333;
    position: fixed;
    bottom: 15px;
    left: 50% !important;
    right: auto !important;
    transform: translateX(-50%);
    z-index: 10200 !important;
}
#footer .small_s{display:none;}
.small_s{
	z-index: 100;
    position: relative;
}
.small_s,.small_s a{
	padding-top:5px;
	font-size:10px;
	color:#fff;
	line-height:10px;
}
.filter.label_block a,
.subscribe_licenses a{
	text-decoration:underline;
}

.cookie_alert .btn-container a{
	color: #FFFFFF;
}
.cookie_alert .btn-container{
	width: 100px;
	text-align:center;
	cursor: pointer;
    display: block;
	margin: 10px auto 0;
    border: 1px solid #0b5d4e;
    background: #0b5d4e;
    border-radius: 3px;
    padding: 5px 10px;
    align-items: center;
    font-weight: 600;
    font-size: 14px;
    color: #FFFFFF;
    transition: 0.5s all;
    justify-content: flex-end;
}
.cookie_alert .btn-container:hover {
    background: white;
    color: #2c941d;
}
.cookie_alert .btn-container:hover a{
	color: #2c941d;
}

.logo_and_menu-row .logo-block {
    padding: 5px 0;
}

span.delay_tooltip,
span.compare_tooltip {
    position: absolute;
    font-size: 12px;
    color: #fff;
    padding: 5px 12px;
    box-shadow: 1px 1px 5px -2px #6a6a6a;
    border-radius: 4px;
    background: #01a2a0;
    z-index: 1;
	top: 110%;
    width: 300px;
    margin-left: -120px;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-height: 30px;
    line-height: 14px;
    text-align: center;
    display: block;
    overflow: hidden;
}


/*subcategories*/

.catalog_tags_wrapper {
	margin-bottom: 20px;
}
.section_block .catalog_tags.top_tags-hidden {
	height: 210px;
	background: #ffffff;
	border: 1px solid #ebebeb;
	padding: 17px 0 17px 17px;
}
.section_block .catalog_tags {
	background: #fff;
	border: 1px solid #ebebeb;
    padding: 17px 0 17px 17px;
}

.catalog_tags.top_tags-hidden .jq-selectbox__select {
	height: 175px;
	width: 147px;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	background: #fff;
	padding: 10px 13px 0 14px;
	margin: 0 11px 12px 0;
}
.catalog_tags .jq-selectbox__select {
	height: 175px;
	width: calc((100% - 98px)/7);
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	background: #fff;
	padding: 10px 15px 0;
	margin: 0 14px 12px 0;
}

.section_block .catalog_tags a {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: start;
	height: 100%;
	border: none;
	line-height: 20px;
	/* text-transform: uppercase; */
	color: #000;
	padding: 0;
	margin: 0;
	opacity: 0.9;
	font-weight: bold;
	font-size: 15px;
}
.section_block .catalog_tags a:hover {
	opacity: 1;
	color: #26321a;
    text-decoration: underline!important;
}

.section_block #top_tags-button {
	display: block;
    margin-top: 15px;
}

.selectbox__select_title {
	height: 40px;
	overflow: hidden;
	margin-top: 5px;
}

/*popup-video*/

.block-video {
    position: absolute;
    right: 24px;
    top: 70px;
}

.popup-video {
    position: absolute;
    background: url(/images/logo_youtube.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 43px;
    height: 25px;
    z-index: 999;
}
.popup-video:hover {
    filter: contrast(0.8);
}

.block-video__none {
    display: none;
    max-width: 853px;
}

.help-selection{
	margin: 22px 0 0 0;
}

/*popup-video*/


.special_block .item_info {
	height: auto!important;
}

.footer_inner .spercial_title,
.footer_inner .special_block {
    display: none;
}

/*bind-list*/

.bind-list {
    padding: 10px 0;
}

.bind-list__title {
   font-weight: 600;
   margin-bottom: 10px;
}

.bind-block {

}

.bind-list__elements {
	display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.bind-list__item {
    border: 2px solid #2a90bc;
    border-radius: 10px;
    text-transform: uppercase;
    padding: 5px 7px;
    margin-right: 10px;
    margin-bottom: 5px;
}
.bind-list__item:last-child {
    margin-right: 0;
}


.bind-footer {
    font-size: 10px;
    line-height: 12px;
    margin-top: 30px;
}

.bind-footer .bind-list__item {
    border: none;
    border-radius: 0;
    text-transform: capitalize;
    padding: 0 10px 0 0;
    margin-right: 0;
    margin-bottom: 5px;
}

/*bind-list*/

.orders_wrapper .in-stock{
	color: #01a2a0;
}

.orders_wrapper .no-availability{
	color: #dc130d;
}

/*dropdown*/

.dropdown__block {
    display: flex;
    flex-direction: column;
    clear: both;
    margin-top: 140px
}

.dropdown__items {
    display: flex;
    flex-wrap: wrap;
    transition: transform 0.6s ease;
    align-items: center;
    justify-content: flex-start;
    height: 52px;
    overflow: hidden
}

.dropdown__items.dropdown__items-open {
    height: auto
}

.dropdown__item {
    flex: 0 0 32%;
    max-width: 32%;
    padding-top: 10px;
    margin-right: 16px
}

.dropdown__item:nth-child(3n+3) {
    margin-right: 0
}

.dropdown__link {
    display: block;
    border: 1px solid #e2e2e2;
    border-radius: 2px;
    box-shadow: 2px 2px 6px -2px rgb(56 56 56 / 20%);
    text-align: center;
    padding: 5px 5px
}

.dropdown-open-link {
    text-decoration: underline;
    margin-left: auto;
    margin-top: 15px
}

/*dropdown*/


footer .ext_view .subscribe-form form.sform {
    display: none;
}
/*скрытие формы подписки в подвале*/

footer .ext_view .subscribe-form {
    margin: 0px 0px 17px;
}
/*уменьшил отступ между новой кнопкой Подписаться и заголовком*/

div.social-block.rounded_block{
    margin-top: 27px;
}
/*отступ над заголовком соц. сетей в подвале*/

.btn.btn-default2 {
    background-color: #0077FF;
    border-color: #0077FF;
    color: #ffffff;
}
/*кнопка подписаться ВКонтакте*/

.subscribe5 {
    margin: 5px 0 26px;
}
/*заголовки на странице подписок*/

.more_text_small2 {
    padding-left: 0px;
    font-size: 14px;
    color: #b3b3b3;
    line-height: 20px;
    padding: 0px 0px 0px;
}
/*подсказки на странице подписок*/

.oformlenzakaz {
    display: flex;
    justify-content: center;
}
/*соц сети страница оформления заказа*/

/*поиск в шапке*/

.logo_and_menu-row #title-search_fixed .search .search-input {
    height: 35px;
}

.title-search_text {
    font-size: 13px;
    line-height: 15px;
    position: absolute;
    bottom: 13px;
}

/*поиск в шапке*/

/*instagramm*/

.instagramm {
    /*background-image: url(/images/insta-bg.png);*/
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 5px;
    margin-top: 40px;
    margin-left: 10px;
    margin-right: 10px;
}
.instagramm-wrap {
    display: flex;
    align-items: center;
    /*padding: 50px 40px;*/
    padding: 0;
}
.instagramm .instagramm__img {
    width: 70px;
    margin-right: 0;
    margin-left: 0;
}
.instagramm__desc {
    font-size: 24px;
    line-height: 28px;
    font-weight: bold;
    /*color: #fff;*/
    max-width: 400px;
    margin-left: 20px;
}
.instagramm__link {
    /*color: #fff;*/
    font-size: 32px;
    line-height: 38px;
    margin-left: auto;
}
a.instagramm__link:hover {
    color: #56aeeb;
    text-decoration: underline;
}

.service-gallery {
    position: relative;
    margin-top: 20px;
}
.service-gallery-swiper {
    overflow: hidden;
    padding-bottom: 35px;
}

.service-gallery-title {
    
}

.service-gallery-list {
    display: flex;
    flex-flow: wrap;
    justify-content: flex-start;
    align-items: stretch;
}
.service-gallery-swiper .service-gallery-list {
    display: block;
}

.service-gallery-item {
    width: calc((100% - 80px)/4);
    margin: 10px;
}
.service-gallery-swiper .service-gallery-item {
    width: 100%;
    margin: 0;
}

.service-gallery-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 4px;
    box-shadow: 0px 5px 10px 0px rgb(0 51 51 / 15%);
}

/**/

/**/

.our-works__title {
	display: flex;
    align-items: center;
    padding: 0;
}
.our-works__h1 {
	font-size: 24px;
    line-height: 28px;
    font-weight: bold;
    max-width: 400px;
    margin-left: 20px;
}
.our-works__retarg {
	font-size: 32px;
    line-height: 38px;
    margin-left: auto;
}
.our-works .our-works__list {
	display: flex;
    flex-flow: wrap;
    justify-content: flex-start;
    align-items: stretch;
	list-style: none;
	margin: 20px 0 0 0;
}
.our-works .our-works__item::before{
	display: none;
}
.our-works .our-works__item {
	width: calc((100% - 80px)/4);
	padding: 0;
    margin: 10px;
}
.our-works__img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 4px;
    box-shadow: 0px 5px 10px 0px rgb(0 51 51 / 15%);
}

/**/

.popup-help {
	margin-left: 20px;
    text-decoration: underline;
    color: #db1514;
    font-size: 14px;
}
.popup-help:hover {
	color: #ff5b5b;
    text-decoration: underline;
}

.popup-video__none {
	display: none;
}

.popup-video__none iframe {
	
}

/**/

/**/

.messenger-header {
    padding-left: 15px;
    padding-right: 15px;
}

.messenger-items {
    height: 104px;
    display: flex;
    align-items: center;
}

.messenger-item {
    
}

.messenger-item:hover {
    cursor: pointer;
}
.messenger-item:hover img {
    filter: contrast(1.5);
}

.messenger-item_max {
    
}
.messenger-item_telegram {
    margin-left: 5px;
}

.messenger-item img {
    max-width: 35px;
}

/**/

@media (max-width: 1500px) {
	.catalog_tags .jq-selectbox__select {
		width: calc((100% - 86px)/6);
		padding: 10px 10px;
	}
}
@media (max-width: 1300px) {
	.section_block .catalog_tags a {
		font-size: 14px;
	}
	.catalog_tags .jq-selectbox__select {
		width: calc((100% - 70px)/5);
		padding: 10px 10px;
	}
}
@media (min-width: 990px) and (max-width: 1100px) {
    .logo-row .top-description {
        display: none;
    }
}
@media (min-width: 1100px) and (max-width: 1200px) {
    .region_wrapper .city_title,
    .logo-row .top-description .js_city_chooser,
    .logo_and_menu-row .phone a {
        font-size: 12px;
    }
}
@media (max-width: 991px) {
	.section_block .catalog_tags a {
		font-size: 13px;
	}
	.catalog_tags .jq-selectbox__select {
		width: calc((100% - 58px)/4);
	}

	span.delay_tooltip,
	span.compare_tooltip {
		width: 200px;
		margin-left: -50px;
	}

	.section_block .catalog_tags.top_tags-hidden {
		border-right: none;
    	border-left: none;
	}
	body.front_slider .item-title a span, body .flexslider .text .banner_title span {
		font-size: 20px;
	}
}
@media (max-width: 740px) {

	.section_block .catalog_tags {
		padding: 10px 0 10px 10px;
	}
	.catalog_tags .jq-selectbox__select {
		width: calc((100% - 28px)/2);
    	height: auto;
		padding: 8px 5px;
		margin: 0 10px 8px 0;
	}
}
@media (max-width: 710px) {
	.instagramm .instagramm-wrap {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	.instagramm .instagramm__desc {
		font-size: 18px;
		line-height: 24px;
		text-align: center;
		margin-left: 0;
		margin-top: 13px;
	}
	.instagramm .instagramm__link {
		text-transform: uppercase;
		font-size: 20px;
		line-height: 24px;
		margin-left: 0;
		margin-top: 13px;
	}
	.service-gallery .service-gallery-item {
		width: calc((100% - 40px)/2);
	}
	
	.our-works .our-works__title {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	.our-works .our-works__h1 {
		font-size: 18px;
		line-height: 24px;
		text-align: center;
		margin-left: 0;
	}
	.our-works .our-works__retarg {
		text-transform: uppercase;
		font-size: 20px;
		line-height: 24px;
		margin-left: 0;
		margin-top: 13px;
	}
	.our-works .our-works__item {
		 width: calc((100% - 40px)/2);
	}
}
@media (max-width: 470px){
	.top_slider_wrapp .flexslider .banner_buttons a {
		padding: 14px 20px;
		font-size: 16px;
	}
	body .top_slider_wrapp .flexslider .slides li td.text .banner_text {
		font-size: 14px;
	}
}
@media (max-width: 450px){
	body .top_slider_wrapp .flexslider .slides > li {
		background-size: 125% auto;
	}
}


.region_wrapper .dropdown._opener {
    display: block;
}
.region_wrapper .dropdown .more_item a {
    display: block;
    padding: 18px 22px 18px;
    color: #222;
    border-top: 1px solid #f2f2f2;
    cursor: pointer;
}

.rating {
    display: none !important;
}
.catalog_item .item-title {
    margin-bottom: 10px !important;
}


.page-video {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
	margin: 30px 0;
}

.video-elem {
    display: flex;
    align-items: center;
    justify-content: center;
    width: calc((100% / 2) - 20px);
    /*height: 250px;*/
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 1px 1px 5px -2px black;
    margin-bottom: 30px;
}

.video-elem iframe {
    width: 100%;
    height: 100%;
}